<OpenViBE-Classifier-Box Creator="OpenViBE Designer" CreatorVersion="3.3.0" FormatVersion="4">
	<Strategy-Identifier class-id="(0xffffffff, 0xffffffff)">Native</Strategy-Identifier>
	<Algorithm-Identifier class-id="(0x2ba17a3c, 0x1bd46d84)">Linear Discrimimant Analysis (LDA)</Algorithm-Identifier>
	<Stimulations>
		<Class-Stimulation class-id="0">OVTK_StimulationId_RestStart</Class-Stimulation>
		<Class-Stimulation class-id="1">OVTK_GDF_Right</Class-Stimulation>
	</Stimulations>
	<OpenViBE-Classifier>
		<LDA version="1">
			<Classes>0 1 </Classes>
			<Class-config-list>
				<Class-config>
					<Weights> 1.743831e+006 -5.997497e+002 2.194488e+004 3.632594e+006 1.757100e+004 1.606290e+003 2.713573e+003 5.879082e+003 9.840593e+002 -7.139394e+003</Weights>
					<Bias>-28364.9</Bias>
				</Class-config>
				<Class-config>
					<Weights> 1.743458e+006 -5.989336e+002 2.194398e+004 3.631815e+006 1.757209e+004 1.605414e+003 2.713275e+003 5.879130e+003 9.845157e+002 -7.140766e+003</Weights>
					<Bias>-28365.3</Bias>
				</Class-config>
			</Class-config-list>
		</LDA>
	</OpenViBE-Classifier>
</OpenViBE-Classifier-Box>